<?xml version="1.0" encoding="UTF-8"?>
<ConditionFilter>

<scene name = "CAMERA_HW_SM_AI_CAPTURE">
    <filter name = "OBJECT_DISTANCE" min = "320" max = "520"/>
    <filter name = "LUX_INDEX"       min = "380" max = "400"/>
</scene>

<scene name = "CAMERA_HW_SM_MOVIE_MODE_VIDEO">
    <filter name = "LUMINANCE"       min = "30" max = "50"/>
    <filter name = "ISO"             min = "0"  max = "1595"/>
</scene>

<scene name = "CAMERA_HW_SM_NIGHT_SHOT">
    <filter name = "OBJECT_DISTANCE" min = "320" max = "520"/>
    <filter name = "LUX_INDEX"       min = "380" max = "450"/>
</scene>

<scene name = "CAMERA_HW_SM_NORMAL_CAPTURE">
    <filter name = "OBJECT_DISTANCE" min = "320" max = "520"/>
    <filter name = "LUX_INDEX"       min = "380" max = "400"/>
    <filter name = "LUMINANCE"       min = "30" max = "50"/>
</scene>

<scene name = "CAMERA_HW_SM_NORMAL_VIDEO">
    <filter name = "OBJECT_DISTANCE" min = "320" max = "520"/>
    <filter name = "LUX_INDEX"       min = "310" max = "370"/>
    <filter name = "LUMINANCE"       min = "30" max = "50"/>
</scene>

<scene name = "CAMERA_HW_SM_PROFESSIONAL_VIDEO">
    <filter name = "OBJECT_DISTANCE" min = "320" max = "520"/>
    <filter name = "LUX_INDEX"       min = "310" max = "370"/>
    <filter name = "LUMINANCE"       min = "30" max = "50"/>
</scene>

<scene name = "MCX_EXT_SM_NORMAL_VIDEO_60FPS">
    <filter name = "OBJECT_DISTANCE" min = "320" max = "520"/>
    <filter name = "LUX_INDEX"       min = "310" max = "370"/>
</scene>

</ConditionFilter>